﻿body {margin:0;padding:0;font-size:12px;}
ul{list-style:none;}
p,form,ul,h1,h2,h3,h4,h5,div{padding:0px;margin:0px;}
img{border:none;}
a{text-decoration:none;}
.flright,.upTipClose{float:right;}
ol{margin:0;}
/*Index*/
.indusMain{width:1000px;margin:0 auto;padding-top:10px;}
.indusMainLeft{width:180px;float:left;}
.indusMainLeftbox{width:180px;border:solid #eff4f8;border-width:0 1px;float:left;margin-bottom:10px;padding:1px;}
.indusLefttitle{background:url(../images/induslefttb.png) no-repeat;height:22px;padding:5px 0 0 20px;color:#1367a3;border-top:1px solid #eff4f8;}
.indusMainLeftbox li{border-bottom:1px solid #eff4f8;margin:0 1px;padding:5px 0 0 10px;}
.indusMainLeftbox li a{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;display:inline-block;}
.indusMainLeftbox li a:link{color:#7f8d98;}
.indusMainLeftbox li a:hover{color:#1367a3;text-decoration:none;}

.indusMainCenter{width:620px;float:right;padding:0 10px;position:relative;}
.indusMClist{float:left;width:180px;padding:0 20px 0 0;height:160px;}
.middle_1, .middle_2, .middle_3, .middle_4, .middle_5, .middle_6{height:20px;color:#7f8d98;font-size:13px;font-weight:bold;padding-bottom:5px;overflow:hidden;zoom:1;}
.indusMClistul{line-height:180%;padding-bottom:0;color:#7f8d98;padding-left:15px;font-weight:normal;}
.indusMClistulli{padding-bottom:10px;}
.indusMClistul a:link,.indusMClistul a:visited{color:#0e7bc0;}
.indusMClistul a:hover{color:#ff7800;}
.indusMCspanul, .MCspanimg1, .MCspanimg2,.MCspanimg3, .MCspanimg4, .middle_1, .middle_2, .middle_3, .middle_4, .middle_5, .middle_6, .record_items span, .maintreeLeftopen, .narrowbtn, .indusMainCenter fieldset,
.kldmain1sj, .indusSj, .subrbgsj, #analyze, #analyze:hover, .analicon, #download{background:url(../images/industriicon.png);} 
.MCspanimg1, .MCspanimg2,.MCspanimg3, .MCspanimg4{width:35px;height:35px;margin-top:5px;margin-right:10px;float:left;}
.MCspanimg1{background-position:0 -163px;}
.MCspanimg2{background-position:-60px -163px;}
.MCspanimg3{background-position:-120px -163px;}
.MCspanimg4{background-position:-185px -163px;}
.indusMCspanul{float:left;}
.indusMCspanul li{width:268px;float:left;line-height:180%;padding:15px 18px 15px 23px;}
.indusMCspanul li p{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;color:#7f8d98;}
.indusMCspanul li a:link{color:#7a7a7a;font-weight:bold;}

.indusMainRight{width:176px;float:left;}
.indusMainRightbox{width:176px;border:1px solid #e5eaef;margin-bottom:10px;border-bottom:none;}
.indusMainRightbox li{padding:8px 0 0 10px;border-bottom:1px solid #eff4f8;margin:0 1px;}
.indusMainRightbox li a{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;display:inline-block;}
.indusMainRightbox li a:link,.indusMainRightbox li a:visited{color:#7f8d98;}
.indusMainRightbox li a:hover{color:#1367a3;text-decoration:none;}
.indusRighttitle{height:20px;background:url(../images/industitlebg.png);background-repeat:repeat-x;padding:5px 0 0 10px;color:#1367a3;margin-bottom:5px;}
.indusSj{width:7px;height:12px;display:inline-block;background-position:0 -552px;padding-right:5px;}
.indusRightbox{border:1px solid #EAEAEA;margin-bottom:10px;}
.level3currentColumn .indusSj{background-position:0 -588px;}
.cmmt{margin-top:408px;}

.intopinput{width:212px;height:20px; background:#eee;padding-top:10px;text-align:center;-webkit-border-radius: 4px 4px 0 0;-moz-border-radius: 4px 4px 0 0;border-radius: 4px 4px 0 0;}
.intopinput select{width:191px;height:20px;line-height:20px;color:#999;padding-left:10px;}
.intopsebox{width:600px;background:#eee;padding:10px;float:left;}
.intoprsheep{width:51px;float:right;text-align:center;}
.intoprsheep li{height:56px;line-height:56px;border-left:none;color:#0E7BC0;font-weight:bold;cursor:pointer;}
.intoprsheep .cldmain2Active{width:51px;border:solid #ccc;border-width:1px 1px 1px 0;color:#7F8D98;}
#toggle{width:529px;*width:527px;background:#fff;border:1px solid #ccc;min-height:255px;padding:0 10px;}
.indusgifimg{margin:100px 0 0 200px;}
/*color*/
.indusColor1{width:3px;height:14px;float:left;margin-right:6px;margin-top:2px;}
.middle_1{background-position:0 -265px;}
.middle_2{background-position:-422px -265px;}
.middle_3{background-position:0 -300px;}
.middle_4{background-position:-422px -300px;}
.middle_5{background-position:0 -329px;}
.middle_6{background-position:-422px -329px;}
.middle_1 .indusColor1{background-color:#82c22d;}
.middle_2 .indusColor1{background-color:#f4a731;}
.middle_3 .indusColor1{background-color:#0b7bc3;}
.middle_4 .indusColor1{background-color:#01eaee;}
.middle_5 .indusColor1{background-color:#dee906;}
.middle_6 .indusColor1{background-color:#fe0000;}
/*padding*/
.line1px{height:1px;background:#ccc;margin:1px 0 1px 0;width:810px;}

.indusLeftreetitle{height:22px;padding:5px 0 0 20px;color:#1367a3;border-top:1px solid #eff4f8;background:#eeeeee;}
.indusMainLeftree{width:176px;float:left;margin-bottom:10px;padding:1px;}
.indusMainLeftree li a{padding-left:18px;padding:5px 0 5px 0;width:169px;}
.indusMainLeftree .level3currentColumn{background:#fff;}

.level3currentColumn,.indusMainLeftree .level3currentColumn:hover{text-decoration:none;color:#0E7BC0;}
.maintreeLeft .level3currentColumn:link,.indusMainLeftree li a:link{color:#616c75;}
.klddata a:link,.klddata a:visited{color:#616c75;}
.indusMainLeftree li a:hover{color:#1C8CCB;text-decoration:none;}
.maintreeLeftsub .level4currentColumn,.maintreeLeftsub .level4currentColumn:hover{font-weight:bold;list-style:inside;}
.maintreeLeft:last-child,.maintreeLeftsub:last-child{border-bottom:none;}
.indusMainLeftree a:visited{color:#616c75;text-decoration:none;}
/*期刊浏览*/
.mainLeft{width:820px;float:left;}
.mainLeftsub{border:1px solid #ced0d3;padding:1px;width:176px;float:left;background:#eee;margin-bottom:10px;}
.treeLefttitle{height:30px;color:#333;background:#d3d3d3;text-align:center;font-weight:bold;line-height:30px;margin-bottom:5px;border-bottom:1px solid #c2c2c2;font-size:13px;}
.maintreeLeft{border-bottom:1px dashed #ced0d3;padding:8px 5px 4px 8px;}
.maintreeLeftsub li{border-bottom:1px dashed #ced0d3;padding:12px 5px 5px 0;margin-left:25px;}
.maintreeLeftsub li,.kldmainH5{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.maintreeLeftsub li a:link{color:#616c75;}
.maintreeLeftsub .level4currentColumn{color:#0E7BC0 !important;}
.nav-tabs {
    border-bottom-color: #DDDDDD;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    display: block;
    float: left;
    height: 30px;
    line-height: 30px;
    width:610px;
    background:#f5f5f5;
    padding:3px 10px 0 0;
    position:relative;
}
.nav-tabs li{float:left; list-style:none;margin-right:10px;-webkit-border-radius: 4px 4px 0 0;-moz-border-radius: 4px 4px 0 0;border-radius: 4px 4px 0 0;
             font-weight:bold;width:auto;padding:0;}
.nav-tabs li:hover,.currentStatus{color: #555555; background-color: #fff;border: 1px solid #ddd;border-bottom-color: transparent;cursor: default;}
.nav-tabs li a{ text-align:center;padding:0 10px 0 10px;}
.record_items span{background-position:-258px -170px;border:0; cursor:pointer;width:24px;height:24px;float:left;}
.record_items span a{width:200px;text-overflow: ellipsis;white-space: nowrap;overflow: hidden; display:inline-block;}
.page-selected{color: #CC3300;font-family: Arial;font-size: 16px;font-weight: bold;margin:0 8px 0 0;}
.record_num{float:right;}
.record_items{margin-bottom:6px;padding:14px 10px 4px 10px;width:598px; list-style-type:none; overflow:auto;border:solid #ddd;border-width:0 1px 1px 1px;}
.record_items li{ float:left;padding-bottom:5px; width:290px; font-size:14px; line-height:180%;}
.recordListwd{max-width:127px;text-overflow: ellipsis;white-space: nowrap;overflow: hidden; display:inline-block;}
.record_items li a,.record_items li label{float:left;}
.coretipWord{font-size:12px;color:#666;padding-left:5px;}
.coretipWord label{padding-right:5px;}
.pagination{text-align:center;}
.pagination a{padding-right:3px;}
.navigation{background:#F0F6FF;margin-bottom:5px;padding:0 0 0 10px;height:32px;line-height:32px;width:800px;}
#areaDiv{position:absolute;width:305px;left:390px;top:30px;background:#f5f5f5;border:1px solid #1d8eca;}
.areaDivone{background-color:#1d8eca;height:28px;line-height:25px;border-bottom:1px solid #ddd;color:white;}
.areaDivActive{background:#f5f5f5;border:solid #ddd;border-width:0 1px}
.regionDiv{min-height:30px;padding-top:5px;}
.areaTittle, .regionDiv li{float:left;padding:2px 6px;}
.regionDiv li{margin-left:2px;}
.regionDiv li:hover{background:white;border:1px solid #ddd;}
.areaTittle:hover ,.currentArea{background:#f5f5f5;border:solid #ddd;border-width:0 1px;font-weight:bold;color:#333;}
#years li{float:left;}
.pager_space{text-align:center;padding-top:10px;}
.page:link { font-family: Arial; font-size: 14px;margin-right:5px;text-decoration:underline;}
.page_link{color:#333;font-size:14px; font-family: Arial;}
.selectedYear{color:#ff6600;font-size:13px;}
/*论文浏览*/
#narrowContainer{ background:#f5f5f5; padding:3px 5px 2px 5px; margin-bottom:2px;*padding:8px 5px 3px 5px; color:#666;vertical-align:middle;width:610px;}
#narrowContainer input{ margin-bottom:5px;font-size:12px;padding:2px;}
#textPublisher{width:126px;}
.narrowbtn{background-position:-210px -230px;color:white;border:none;height:23px;width:87px;font-size:12px;cursor:pointer;text-align:center;outline:none;}
.narrowbtn:hover{background-position:-318px -230px;}
#textIntroduce,#textChief{ border:1px solid #ddd;}
.input_title,.watermarkInput,.watermarkInput98{border:1px solid #ddd;line-height:16px; height:16px;margin-right:2px;}
.input_title{width:66px;}
#textSchool{width:86px;}
.watermarkInput{width:130px;}
.watermarkInput98{width:98px;}
#textDateStart,#textDateEnd{border:1px solid #ddd; width:45px;margin-right:3px; line-height:16px; height:16px;}
.list_ul{ padding:0; list-style:none; margin:15px 8px 0 0; }
.title_li{ font-size:16px; line-height:150%; word-wrap:break-word;}
.title_li a:link{ text-decoration:underline;color:#003399;}
.title_li a:visited{color:purple;text-decoration:underline;}
.title_li a:hover{text-decoration:underline;color:#f60;}
.title_li a:active {color:#f60;}
.title_li span{ font-size:13px; color:#666; }
.title_li input{ margin-right:5px;}
.title_li span.type_span{ margin-left:10px;}
.greencolor{color:#008000;font-size:13px;line-height:150%;word-break:break-all; word-wrap:break-word;}
.greencolor a:link,.greencolor a:visited{color:#008000;text-decoration:underline;}
.greencolor a:hover{ color:#ff6600; text-decoration:none;}
.greencolor a{ margin:0 5px;}
.greencolor span span{border:1px solid #46a644;color:#038201;font-size:10px;margin-right:2px;padding:0px 2px; cursor:help;}
.zi{ font-size:13px; line-height:150%; padding-bottom:0; word-break:break-all;overflow:hidden; }
.zi a:link{text-decoration:underline;color:#7777cc; font-size:13px;line-height:150%;}
.zi a:visited{ color:#800080;text-decoration:underline;font-size:13px;line-height:150%;}
.zi a:hover{ color:#ff6600;text-decoration:underline;font-size:13px;line-height:150%;}
.zi a:active{color:#ff6600;font-size:13px;line-height:120%;}
.zi span{color:#7777cc;}
.zi .quickpay:link{text-decoration:underline;color:#1e1cc8;}
.zi .quickpay:visited{ color:#800080;text-decoration:underline;}
.zi .quickpay:hover{ color:#ff6600;text-decoration:underline;}
.zi .quickpay:active{color:#ff6600;}
.indusMainLeft h4{font-weight:bold;font-size:13px; padding:5px 0 6px 10px;*padding:5px 0 3px 10px;margin-top:1px; background:#f5f5f5; margin-bottom:5px;}
h4 span{padding-right:5px; font-weight:normal; color:#003399; cursor:pointer;font-size:12px;}
.right_div{margin:0 5px 10px 5px; }
.all_p{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-weight:bold;padding:0 5px;}
.all_p a:visited{ color:#003399;}
.tree_left{ background:url(../Images/arrow_1.png) no-repeat; background-position:0 -40px;  margin-left:5px; padding-left:12px; border-bottom:1px solid #F3F3F3;padding:4px 0 2px 12px;position:relative;}
.tree_left a{ display:inline-block; width:80px;_width:70px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.tree_left a{ *display:inline;_display:inline;}
.tree_left span{float:right; color:#666;}
.space_div{margin:0 5px 10px 5px; }
.left_list{ border-bottom:1px solid #f3f3f3;  padding:3px 0 3px 5px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;position:relative;}
.left_list a{ display:inline-block; width:100px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.left_list a{ *display:inline;_display:inline;}
.left_list span,.titleright{ float:right; color:#666;}
.left_list span{font-weight:normal;}
.tree_1{ padding-left:15px;margin-left:10px; }
.tree_2{ padding-left:15px; margin-left:15px;}
.tree_3{ padding-left:15px;}
.tree_4{ padding-left:20px;}
.tree_5, .kldpd{ padding-left:15px;margin-left:10px;}
.tree_top{ background:url(../Images/arrow_1.png) no-repeat;  background-position:0 7px;}
.tree_dot{ background:url(../Images/arrow_1.png) no-repeat; background-position:0 -19px;   padding-left:12px; margin-left:20px;}
.tree_dot{width:120px;_width:140px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.tree_top{width:120px;_width:135px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.pagetitle{padding-top:6px;width:810px;}
.pagetitle a:link,.pagetitle a:visited{color:#777}
.pagetitle a:hover{color:#7F8D98;text-decoration:none;}
.jump-text {margin-right: 5px;width: 30px;}
/*-----------------新加行业检索----------------------*/
.sortby_div {
    border-bottom-color: #CCCCCC;
    border-bottom-style: dotted;
    border-bottom-width: 1px;
    font-size: 13px;
    height: 23px;
    margin-bottom: 15px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 15px;
}
.sortby_div a:visited{color:#003399;}
#sortContainer {
    color: #666666;
    float: right;
    padding-right: 5px;
}
.gramLine{height:3px;background-color: #00a32b;position:absolute;right:0;bottom:0;}
.abstract{font-size:13px;}
.abstractContent{font-size:12px;position:absolute;background:#fff;border:1px solid #ccc;text-indent:24px;padding:5px;}
.current_sort,.sortby_div .highlight_all
{
    background-color: #CFECFF;
    border: 1px solid #83C9FC;
    color: #000000;
    display: inline-block;
    font-weight: bold;
    height: 20px;
    line-height: 20px;
    margin: 0 2px;
    padding: 0 3px;
}
.grouplight_all {border:1px solid #83C9FC;background-color: #CFECFF;color: #000000;display: inline-block;font-weight: bold;height: 20px;line-height: 20px;margin:0 2px;
    overflow: hidden;
    text-align: center;
    text-overflow: ellipsis;
    vertical-align: bottom;
    white-space: nowrap;
    width: 140px;
}

#otherlinklist {background-color: #CFECFF;border:1px solid #83C9FC;margin-right: 7px;padding:3px 10px;position: absolute;right: 0;}
.sorNewleft{width:180px;float:left;}
.exportBtn{padding:2px 3px;background:#F5F5F5;border:1px solid #ededed;margin-right:5px;font-family:'Microsoft YaHei';cursor:pointer;display:inline-block;}
.exportBtn:link,.exportBtn:visited{color:#8e8e8e; text-decoration:none;}
.exportBtn img{vertical-align:middle;margin:0 3px 3px 0;}
.exportmb10{margin-top:15px;}
.exportmb10 input{vertical-align:middle;}
.export{color:gray;}
.flot-text{color:#000;}
.pdf_img, .abs_img, .claw_img {margin:0 5px;*margin-right:9px;vertical-align:middle;}
.paperType{background:#F0F6FF;padding:3px 5px;width:610px;float:left;}
.paperType li{padding:1px 0 1px 3px;display: inline;}
.paperType li a{color:#003399;}
.paperType span{color:#666;}
.book_tab{margin:15px 0 0 0;}
.book_tab td{vertical-align:top;}
.img_td{padding-right:10px;}
.paperType_heightlight{background:#fff;border:1px solid #ddd;}
/*知识频道*/
.indusMainCenter fieldset{background-position:0 -397px;height:153px;border:none; height:146px\9\0;}
.indusMainCenter legend{padding:0 6px;background-color:white; margin-right:5px;font-size:14px;font-weight:bold;color:#7F8D98;}
.indusMainCenter legend span{color:#1e8eca;}
.kldmain1{width:305px;float:left;padding-top:10px;}
.kldmain1Title{height:25px;background-color:#deecf5;line-height:25px;padding-left:15px;margin-bottom:10px;}
.indusMainRightbox .kldmain1Title{margin-top:1px;}
.kldmain1sj{width:16px;height:8px;background-position:-290px -179px;display:block;}
.kldmain1 li{padding:3px 15px;border-bottom:1px solid #e5e5e5;}
.kldmain1 li a:link{color:#4b5a67;}
#listPaper{line-height:150%;*line-height:200%;}
.kldmain2{width:620px;background-color:#f5f5f5;border-top:2px solid #4fa6d5;float:left;margin:20px 0 10px 0;}
.kldmain2 li{float:left;padding:5px 15px;cursor:pointer;}
.kldmain2 li:hover, .cldmain2Active{background-color:white;color:#0E7BC0;border:solid #d3d7da;border-width:0 1px;font-weight:bold;}
.kldmainH5, .kldmainH5 a:link{font-size:14px;font-weight:normal;color:#0E7BC0;margin-top:10px;padding-bottom:5px;}
.kldmainpp{color:#000;}
.kldmainsheep{border-bottom:1px solid #e5e5e5;padding-top:3px;}
.kldmaingray a:link, .zjgray{color:#999;}
.kldmaingray a:hover, .kldmain1 li a:hover, .kldmainH5 a:visited,.bookul li a:hover,.isuLeftdata li a:link,.isuMlistcon li a:link,.isuMlistcon li a:visited,.isupages a:link,.bookul li:hover,.liactive,.isuLeftdata li,#years li:hover,.yearAddst{color:#0E7BC0;text-decoration:none;}
.isuMlistcon li a:hover{text-decoration:underline;}
.kldmaintitle{background:url(../Images/kldtb.png) repeat-x;background-position:bottom;margin-bottom:12px;}
.kldtbw{background-color:white;margin-left:15px;padding:0 2px;font-weight:bold;color:#7F8D98;}
.subrbg{background:url(../Images/subrightbg.png) repeat-x;height:29px;line-height:29px;color:#1367A3;}
.subrbgsj{width:8px;height:29px;float:left;background-position:-331px -164px;}
.kldmore{text-align:right;padding-top:10px;}
.subzjxl{width:100px;color:#bbb;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
/*专利*/
.rightAnalysis{border:1px solid #ededed;-webkit-border-radius: 4px 4px 4px 4px;-moz-border-radius: 4px 4px 4px 4px;border-radius: 4px 4px 4px 4px;margin-bottom:10px;padding:1px;}
.rightAnalIn{background:#f5f5f5;padding:8px 4px;}
.analTitle{font-size:14px;font-weight:bold;padding-bottom:8px;border-bottom:1px solid #d2d2d2;height:25px; line-height:25px;}
.witeline{height:1px;border-top:1px solid #fff;}
.analFieldset{background:#fff;-webkit-border-radius: 5px 5px 5px 5px;-moz-border-radius: 5px 5px 5px 5px;border-radius: 5px 5px 5px 5px;border:1px solid #ccc;margin-top:5px;padding-bottom:15px;}
.analFieldset p{color:#8c8c8c;}
.analFieldset legend{font-weight:bold;color:#666;}
.analFieselect{width:107px;height:21px;}
.analBigstyle{font-weight:bold;padding:10px 0 10px 0;width:143px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.analicon{background-position:-373px -168px;width:25px;height:25px;float:left;margin:0 5px 0 20px;}
#analyze{margin-top:8px;background-position:0 -624px;width:163px;height:33px; border:none;text-align:center;cursor:pointer;}
#analyze:hover{background-position:-182px -624px;}
.analboxLeft{width:240px;float:left; line-height:200%;color:#666;}
.analboxLeft ul{padding-top:5px;}
.analboxLeft li{border-bottom:1px dashed #ccc;}
.analboxRight{width:550px;float:right;padding-bottom:15px;}
.analboxTitle{font-size:16px;font-weight:bold;border-bottom:1px solid #ccc;padding:10px 0 3px 0;}
.analBox{border-top:1px solid #fff;padding-top:15px;}
.analgramTile{text-align:center;padding-bottom:15px;}
.analgram{width: 550px; height:180px;margin-bottom:15px;}
#download{width:115px;height:35px;background-position:-372px -623px;border:none;color:white;font-size:15px;margin-top:15px;font-weight:bold;cursor:pointer;}
#download:hover{background-position:-498px -623px;}
.isumainright{float:left;padding-top:18px;}
.downserch{float:right;width:440px;}
#institutionWord, #patentWord{width:180px;}
.downserchbtn{background:url(../Images/qyserchbg.png) repeat-x;border:1px solid #889db9;cursor:pointer;color:#4a4949;margin-left:3px;}
.downserchbtn:hover{color:#666;}
.legendLabel {font-size:11px;}

/*bookinfor */
.isuleft{width:820px;_width:800px;float:left;}
.topbook{float:left;margin:0 15px 10px 0;}
.topbook img{width:120px;}
.booksheep{width:660px;_width:640px;height:45px;float:left;border-bottom:1px solid #ccc;margin-bottom:10px;}
.bookul{width:155px;float:right;padding-top:23px;}
.bookul li{float:left;width:69px;height:25px;text-align:center;padding-right:8px;font-size:14px;font-weight:bold;}
.bookul li:hover,.bookul .liactive{ background-position:0 15px;cursor:pointer;color:#818e97;}
.bookul li{color:#0E7BC0;}
.isuMlistcon .colorgray a:link,.isuLeftdata a:hover,.isuLeftdata li:hover{color:#818e97;}
.colorgray{padding-left:10px;font-size:12px;}
.isuLeftdata .isudataAct{color:#ff6600;}
.booktitle{color:#818e97;width:450px;_width:430px;float:left;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.bookul li:hover,.liactive,.isuicon1,.isuicon2,.isuMdtrbtn,.papericon,.tableBbg{background-image:url(../Images/isu.png);}

.isumainleft{border:1px solid #ccc;width:176px;_width:180px;float:left;}
.isulefttitle{height:30px;background:#f5f5f5;margin:1px 0 5px 0;line-height:30px;padding-left:4px;font-weight:bold;}
.isuicon1{width:15px;height:22px;float:left; background-position:0 -25px;margin-right:10px;}
.isuicon2{width:15px;height:25px;float:left; background-position:-42px -25px;margin-right:10px;}
.isuLeftyt{color:#818E97;padding:6px 0 0px 4px;font-weight:bold;width:176px;float:left;}
.isuLeftdata{padding:0 0 8px 4px;}
.isuLeftdata li, .isumainright{float:left;}
.isuMainCenter{padding-bottom:0;padding-left:10px;padding-right:10px;padding-top:0;float:left;width:620px;_width:590px;margin-bottom:30px;}
.isumaintitle{background:url(../Images/isumaintbg.png) repeat-x;height:35px;line-height:35px;}
.isuMdt{background:url(../Images/mbg2.png) repeat-x;height:33px;float:left;margin-top:2px;padding:0 10px;color:#818E97}
.input2{width:175px;height:20px;border:1px solid #eaeaea;border-top:1px solid #ccc;}
.isuMdtright{margin:2px 8px 0 0;float:right; vertical-align:middle;}
.isuMdtrbtn{background-position:-77px -56px;height:23px;width:73px;border:none;color:#fff;font-weight:bold; line-height:23px;margin:1px 0 0 5px;font-size:12px;cursor:pointer;}
.isuMlistcon li{border-bottom:1px dashed #ddd; line-height:180%;padding:4px 8px;font-size:14px;}
.papericon{width:16px;height:17px;display:inline-block; background-position:-80px -31px;padding:0 5px;}
.isupages{text-align:center;padding:10px 0 15px 0;}
.yearissue,.yearAddst{cursor:pointer;}
.yearAddst:hover{background:#f5f5f5;border:1px solid #0E7BC0;}
#introduction{text-indent:24px;height:auto;}
.paperLink{font-size:12px;font-weight:bold;padding-left:15px;}
.paperLink:link,.paperLink:visited{color:#0E7BC0;}

.flot-overlay{position:fixed;}
.isugramToptip{height:30px;border-bottom:1px solid #02669e;background:#1e8ecd;color:white;line-height:30px;padding:0 8px;font-size:14px;}
.upTipClose{cursor:pointer;font-size:16px;}
#popFund{cursor:pointer;}
#fundDeatils .isugram{*padding-left:10px;margin-top:0;height:110px;*height:120px;position:relative;}
.isugram{background:#f5f5f5;padding:10px 10px 20px 10px;*padding-bottom:10px;margin-top:2px;}
.isugramLeft{width:53px;line-height:180%;display:inline-block; text-align:right;border-right:2px solid #ccc;padding-right:5px;}
.isutable{width:557px;background-color:#f5f5f5;float:right;padding-top:6px; line-height:180%;}
.isutable table{border:solid #ccc; border-width:1px 1px 2px 0;background-color:#fff;}
.isutable table td{border:solid #dbdbdb;border-width:1px 1px 0 0;}
.tableBbg{background-position:33px -98px;height:11px; background-repeat:no-repeat;margin:0 0 5px 6px;}
.table2Title{height:30px; background-color:#f5f5f5;border:solid #dbdbdb;border-width:2px 0;margin-top:5px;}
.isutableF2{margin-top:6px;top:170px;}
.isutableF2 td,.isutableF3 td{border:solid #dbdbdb;border-width:1px 1px 0 0;height:20px;color:#818E97;padding:2px 8px;}
.isutableF2 td:last-child,.isutableF3 td:last-child{border-right:none;}
.isutableF3{top:205px;border-bottom:1px solid #dbdbdb;}
.paperIncluded{line-height:180%;padding-left:4px;}
.paperIncluded span{width:60px;float:left;}
.paperIncluded p{width:105px;float:left;overflow:hidden;word-break:break-all;}
/* year_table */
.year_table{ width:155px; line-height:200%; font-size:11px; font-family:Arial;padding:6px;}
.year_table td.title{ width:38px; vertical-align:top; white-space:nowrap;}
.year_table td.list{ width:170px;color:Gray;}
.year_table a{ text-decoration:underline; margin:0 2px;}
.year_table span{white-space:nowrap;}
.slhz-width{width:168px;word-break: break-all; overflow:auto;}
.list_p{ line-height:200%;padding-left:10px;}
.list_lip{background: url("../images/image153.gif") no-repeat scroll 10px 8px transparent;border-bottom: 1px solid #F3F3F3; line-height: 210%; padding-left: 20px;padding-right: 3px;}
.year_legtdiv{margin-top:8px;background-color:#F5F5F5;border-top:1px solid #ddd;}
.year_legtab{ display:block;background-color:#F5F5F5;padding-left:6px;border-bottom:1px solid #ddd;border-top:1px solid #ddd;margin-top:10px;width:97%;_width:175px; line-height:200%;font-weight:bold;}
.year_spanbox{width:180px;margin-bottom:1px;font-weight:bold;}
/*A width*/
.A160wt a{width:160px;}
/* error */
.error_out{width:500px;	border:solid 1px #ffc969;background-color:#ffffe3;margin :20px 0 100px -30px;padding:5px 20px 20px 10px;}
#errorclass{background:url(../Images/search_1.gif) no-repeat;}	
#errorclass span{font-size:14px;font-weight:bold;padding-left:50px;line-height:50px; }
.errortext{padding-left:50px; word-break:break-all;}
#errorclass {
background-position: 0px -77px;
width: 400px;
height: 54px;
padding: 0px;
}
/*about infor */
.stadyper{padding:0 5px; list-style:none;}
.stadyper li{padding:3px 5px;color:#999;border-bottom:1px solid #f3f3f3;width:155px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.stadyper li span{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;vertical-align:middle;}
.orgName{font-size:12px;padding-left:10px;}
.tabbed
{
    background-image: url("../Images/tagBg02.gif");
    height: 30px;
    margin-left: 85px;
    padding:9px 0;
    top: 0;
    width: 629px;
    *width:618px;
    *display:inline-block;
    *padding:0;
}
.tabbed a{width:290px;display:inline-block;text-align:center;}
.tabbed a:hover{text-decoration:none;}
.tabbed a:visited{color:#777;}
.tagNow {
    margin-left: 20px;
    *margin-left:0;
}

.tagNowTit {
    color: #FFFFFF;
    font-weight: 700;
}
.tagNum {
    color: #FFFFFF;
    margin-left: 50px;
}
/*detailed information*/
.content_div{margin:15px auto 0 auto; width:1000px;*margin-top:5px;}
#detail_rightcontent { float:right;width:177px;_width:167px; }
.qkbrow_box{border:1px solid #E3E3E3;float:right; vertical-align:top;line-height:180%;margin:0 0 10px 0;padding-bottom:10px;}
.detail_right{background-color:#f9f9f9;padding:10px 10px 0 5px;line-height:200%;word-break:break-all;overflow:auto; font-size:13px;margin-bottom:10px;width:160px;}
.detail_right ul li{width:75px;text-overflow: ellipsis;white-space: nowrap;overflow:hidden;float:left;padding-right:5px;}
#detail_rightcontent p{line-height:160%;}
.blue_p {background-color:#F9F9F9;color:#000;font-weight:bold;height:22px;line-height:180%;padding:6px 0 5px 10px;margin-bottom:10px;}
.blue_p a:hover{text-decoration:none;}
.fieldset_mor{padding-right:5px;font-weight:normal; float:right;}
.word_tab{table-layout:fixed; width:180px; margin-bottom:8px;}      
.word_tab td{ text-overflow:ellipsis; /* for IE */    
    -moz-text-overflow: ellipsis; /* for Firefox,mozilla */    
    overflow:hidden; width:85px;word-break:keep-all; white-space: nowrap; padding-right:5px;}


#detail_leftcontent {float:left; width:810px;_width:790px; }
/*.detail_div{width:785px; }*/
.downpadding{padding:0 0 10px 0;*padding:5px 0;}
.btn_list{display:block; width:650px;*display: inline;}
.cont_recom11{display: inline-block;float: right;text-align: right; text-align:center;padding:1px;border:1px solid #ddd;cursor: pointer;padding-bottom:3px;}
.cont_recom11spnab{display:block;background-color:#febe42;border-bottom:2px solid #ddd;color:White;height:15px; line-height:15px;width:45px;}
.cont_recom11handimg{background:url(../Images/handimg.gif); background-repeat:no-repeat;padding:0 0 3px 18px;}
.seeft,.downloadft,.downpadding .export,.citenotice,.button_detail,.seeintroft{background:url(../Images/dpic_1.png) #f3f3f3 no-repeat; border:1px solid #8b8b8c;cursor:pointer; margin-right:4px;padding:0 5px 0 22px; font-size:12px;}
.seeft{background-position:0 -3px; float:left;  }
.seeft:link,.seeft:hover,.seeft:visited{ color:#000; text-decoration:none;}
.citenotice{ background-position:0 -150px; float:left;}
.downloadft{background-position:0 -26px;float:left;}
.downloadft:link,.downloadft:hover,.downloadft:visited{ color:#000; text-decoration:none;}
.downpadding .export{background-position:0 -129px;float:left;}
.export_all{float:left;border:1px solid #8b8b8c;cursor:pointer; margin-right:4px;padding:0 5px; font-size:12px;background-color:#f3f3f3;}
.export:link,.export:hover,.export:visited{ color:#000; text-decoration:none;}
.detail_div{width:810px;_width:790px;}
.detail_div div.shareto_toolbox{ display:inline-block; font-weight:normal; color:#000; font-size:12px;vertical-align:middle; margin-left:5px;}
.detail_div div.shareto_toolbox{ *display:inline;}
#downloadpdf{ text-align:right; display:inline-block; width:100px; float:right; *float:none;}
.btn_list{*display: inline;  }
#downloadpdf a{text-decoration:underline; font-size:12px;line-height:25px;}
.abstract_dl{margin:0 0 10px 0;line-height:200%;font-size:13px; background-color:#F9F9F9;}
.abstract_dl dt{color:#000;white-space:nowrap; float:left; width:70px; }
.abstract_dl dd{ margin-left:70px;}
#perildical_dl{width:100%;margin:10px;margin-left:0; line-height:180%;}
#perildical_dl tr{ line-height:25px;}
#perildical_dl th{white-space:nowrap;vertical-align:top;  text-align:left;padding-right:10px;width:11%;}
#perildical2_dl{ width:100%;  margin:10px;margin-left:0; line-height:180%; table-layout:fixed;}
#perildical2_dl th{white-space:nowrap;vertical-align:top; text-align:left;width:15%;padding-right:10px;}
#perildical_dl td a,#perildical2_dl td a{margin-right:5px;}
#perildical2_dl td span{ margin-right:15px;}
#perildical2_dl td{word-wrap:break-word;}
#perildical_dl dt{color:#666666;white-space:nowrap; float:left; width:105px; }
#perildical_dl dd{ margin-left:105px; }
#perildical_dl dd #dd1{width:700px;_width:660px; }
#perildical_dl dd #dd2{width:690px;_width:650px; float:left;}
#perildical_dl dd #dd3{width:10px;float:right;}
#perildical2_dl dt{white-space:nowrap; float:left; width:86px;display:block; }
#perildical_dl dd a{margin-right:5px;}
.perildical3_dl{padding-left:20px;}
.perildical3_dl li{list-style:none; text-decoration:none;border-bottom:none;list-style-type:none;float:left;width:350px;color:#4c4a4a;}
#perildical_dl ol{ margin:0; padding:0 0 0 20px;}
#perildical_dl tr{margin-bottom:5px;}
#perildical2_dl td.author_td a{margin-right:0;}
#perildical_dl td.author_td img{ margin:0 3px 0 0 ; border:0;}
#perildical_dl td.author_td span{ margin-right:15px;}
#perildical_dl td.author_td a{ margin-right:15px;}
#perildical_dl td.author_td b{ margin-right:15px; font-weight:normal;}
.green-border span{ border:1px solid #46a644;color:#038201;font-size:10px;padding:0px 2px; cursor:help; }
.container_recom{margin:8px 0 15px 0; background-color:#f9f5d1;padding:5px;height:20px; line-height:20px;}
.container_recom span a{padding-right:6px;}
.td-bgnone{background:none;width:110px;float:left;}
.Cited1{padding:4px 0 6px 0;}
.td-blue{background-color:#cfe2f8;font-weight:bold;color:#000;padding-left:10px;height:22px;line-height:180%; }
.td-blue span{ float:left;}
.cited_ol{ *padding:0; margin-top:0;padding:3px;}
.cited_ol li{border-bottom:1px dotted #ddd;list-style-position:inherit;padding:3px 3px 3px 3px;word-wrap: break-word; word-break: normal;list-style:none;}
.cited_ol li img{ margin-right:5px;}
.gray{color:gray;font-size:12px !important;padding:0 !important;}
.list_more{cursor:pointer;color:#003399;margin-top:3px; border-bottom:0; padding-bottom:5px;text-align:right;}
#detail{border:0;width:100%; background-color:#ddd;padding:0;margin:0 0 10px 0;}
#detail td.tab_title{line-height:200%; background-color:#f9f9f9;font-weight:bold; text-align:left;padding-left:12px;}
.td1{width:14%;}
.td2{width:35%}
.td3{width:14%;}
.td4{width:36%;}
.td5{ width:10%; white-space:nowrap;}
.td6{ width:14%;white-space:nowrap;}
#detail td.tab_title{line-height:200%; background-color:#f9f9f9;font-weight:bold; text-align:left;padding-left:12px;}
#detail td, #detail th {background-color: #FFFFFF;line-height: 22px;margin:0;padding-left: 12px;padding-top: 0;vertical-align: top;}
#detail_leftcontent ul.expert_li{ margin-top:3px; list-style:none; width:100%; margin-bottom:20px;}
#detail_leftcontent ul.expert_li li{border-bottom:1px dotted #ddd;border-bottom:1px dotted #ddd;line-height:150%; padding:3px;  padding-left:20px; list-style:none; }
.cstad-height{ height:20px; padding-bottom:10px;}
.button_detail{ background-position:0 -150px; float:left;}
.related p.more_p{ text-align:right; padding:0; border:0;margin-bottom:10px; line-height:100%; cursor:pointer;}
.related p.more1_p{text-align:right; padding:0 0 4px; border:0;margin-bottom:10px; line-height:100%; cursor:pointer;}
.more_p{ text-align:right; padding:0; border:0; margin:0; line-height:100%; cursor:pointer;}
.related{padding:4px 6px 0 4px;}
.related p{border-bottom:1px dotted #ddd;padding:6px 0 3px 6px;font-size:12px; line-height:150%;}
#detail th{ text-align:left; font-size:12px; font-weight:bold;width:14%; padding-top:4px;}

.clear-float{ clear:left; height:0; _display:inline; padding:0; margin:0;}
h1{margin:8px 0 8px 0px;color:#cc3300;font-size:16px;line-height:150%;padding:0;word-wrap: break-word;}
h1add{margin:5px 0 0 0px;color:#cc3300;font-size:16px;line-height:200%;padding:0;padding-bottom:5px;display : inline}
h2{color: #999999;padding:0;margin:0;font-size:14px; margin-bottom:10px;}
h3{font-size:13px;padding:0;padding-bottom:4px;margin:0; margin-bottom:5px;}
h4{ font-size:13px; font-weight:bold;}
#u_info_tip{position:absolute;top:10px;left:10px;font-size:12px;display:none;z-index:888;}
.researchercard-loading{background: url("images/ajax-loader.gif") #fff no-repeat; background-position:left center; height:90px; line-height:90px;  padding: 5px 0 5px 28px;border:1px solid #ccc; font-size:14px; font-family:Arial;}
.researcherCard{position: absolute; clear: both;}
#u_info_tip table {border-collapse: collapse; border-spacing: 0;}
.mBlogLayer .top_c, .mBlogLayer .bottom_c, .mBlogLayer .mid_l, .mBlogLayer .mid_r {background: url("../images/wraplayer_09.png") repeat scroll 0 0 transparent;height: 5px;}
.mBlogLayer .mid_c {background: none repeat scroll 0 0 #FFFFFF;}
.mBlogLayer .top_r, .mBlogLayer .top_l, .mBlogLayer .bottom_l, .mBlogLayer .bottom_r {background: url("../images/logoNew_nocache.png") no-repeat scroll 0 0 transparent;height: 5px;width: 5px;}
.mBlogLayer .top_l {background-position: 0 -304px;}
.mBlogLayer .top_r {background-position: -5px -304px;}
.mBlogLayer .bottom_l {background-position: 0 -309px;}
.mBlogLayer .bottom_r {background-position: -5px -309px;}
.abstracts{margin:10px 0;line-height:150%;background-color: #F9F9F9;padding:5px;}
#title0 .prepublish{width:auto;}
.prepublish:hover{text-decoration:none;}
.td-bgnone{background:none;width:110px;float:left;}
.expand,.collapse{ background:url(../Images/search_1.gif) no-repeat;}
.collapse{background-position:0 -6px;border:none;cursor:pointer;padding-left:15px;float:right;}
.expand{background-position:0px -33px;border:none;cursor:pointer; padding-left:15px;float:right;}
.rss img{vertical-align:middle;padding-bottom:1px;}
/* loading */
.loading{ margin:10px auto; padding:0; text-align:center; font-size:14px;background:transparent;}
.loading img{ padding-right:10px;}

/* Index 2014.03.11 Min */
.clearfix { zoom: 1;}
.clearfix:after { clear: both; content: " "; display: block; font-size: 0; height: 0; visibility: hidden;}

p.indusRighttitle a.more { color: #666; float: right; margin-right: 10px;}
p.indusRighttitle a.more:hover { color: #f60; text-decoration: underline;}

.left_link li,.right_link li,.middle_div ul li{ position: relative;  padding-bottom: 0px;  list-style-type: none; padding-left:45px; padding-right: 0px; min-height:35px; padding-top: 0px; line-height:160%; font-size:16px;margin: 0px 0px 10px 0;}
.left_link li a span,.right_link li a span,.middle_div ul li a span{position: absolute; width: 35px;  height: 38px; top: 4px; left: 0px;}

.product { clear:both;}
.product .left_link { float: left;}
.product .right_link { float: right;}
.product .left_link,
.product .right_link { width: 305px;}
.product .left_link li,
.product .right_link li { font-size: 12px; width: 252px !important; padding-top: 5px; padding-left: 50px;}
.product .left_link li p,
.product .right_link li p { font-size: 12px;}

#logo_nav .ui-autocomplete { top:125px !important;}
.indusMClist { +height: 180px;}
#knowledgeNodeNavigation .item .i-mc { +top: 32px !important;}